
Tripnet - Bug #42399
Test case # 42284 (Closed): Post All Functionality Related Issues
Transfers|home page pop up
06/29/2018 07:52 am - Sangeetha  RS

Status: Closed Start date: 06/29/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

when i search transfers from home page one blank pop is showing..

History
#1 - 06/29/2018 07:53 am - Sangeetha  RS
- Subject changed from Transfers|home page pop  to Transfers|home page pop up

#2 - 06/29/2018 01:32 pm - Sreerag Prasannan
- Status changed from New to Closed

Unwanted Bug, Update based on resource key

Files
Screenshot from 2018-06-29 10-19-52.png 137 KB 06/29/2018 Sangeetha  RS

08/09/2025 1/1


